<application>
  <component name="ShortcutsCollector">
    <counts>
      <entry shortcut="Alt+Comma" count="1" />
      <entry shortcut="Backspace" count="10" />
      <entry shortcut="Ctrl+D" count="1" />
      <entry shortcut="Ctrl+P" count="3" />
      <entry shortcut="Ctrl+Shift+N" count="1" />
      <entry shortcut="Ctrl+W" count="4" />
      <entry shortcut="Delete" count="31" />
      <entry shortcut="Down" count="13" />
      <entry shortcut="F12" count="1" />
      <entry shortcut="Left" count="3" />
      <entry shortcut="Right" count="2" />
      <entry shortcut="Up" count="12" />
    </counts>
  </component>
</application>